Bug 446004 - at's rpm scriplet fails, when yum cleaned old version of at
at's rpm scriplet fails, when yum cleaned old version of at
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: at (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Marcela Mašláňová
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-11 14:46 EDT by Jan Beranek
Modified: 2008-07-18 07:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-18 07:13:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Beranek 2008-05-11 14:46:11 EDT
Description of problem:
When I've updated all programs in a fresh installation of Fedora 8, in the 
moment when yum cleaned old version at, it put this to the terminal:
error: %postun(at-3.1.10-17.fc8.i386) scriptlet failed, exit status 126

And now I've 2 installed version of this program:
# rpm --query at
at-3.1.10-17.fc8
at-3.1.10-20.fc8

Version-Release number of selected component (if applicable):


How reproducible:

Steps to Reproduce:
1. Make a fresh installation F8
2. Update at
3.
  
Actual results:


Expected results:
Remove old version of at.

Additional info:
Comment 1 Marcela Mašláňová 2008-07-18 07:13:23 EDT
Thanks for report. 
I was already looking at this, but I can't reproduce it with normal update 'rpm
-U'. This problem is visible only after upgrade of computer. I hope that my last
changes in scriptlets fix this issue for next version.

Note You need to log in before you can comment on or make changes to this bug.